BODY
{
    SCROLLBAR-FACE-COLOR: #ffffff;
    SCROLLBAR-HIGHLIGHT-COLOR: #000000;
    SCROLLBAR-SHADOW-COLOR: #000000;
    SCROLLBAR-3DLIGHT-COLOR: #ffffff;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #f2f2f2;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}

TD
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;

}

.footertext
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;

}


A
{
    FONT: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}
A:hover
{
	FONT: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
     COLOR: #000000;
    TEXT-DECORATION: underline
}
A:link
{
    FONT: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}

A:active
{
    FONT: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
    COLOR: #cc0000;
    TEXT-DECORATION: underline
}



H3
{

    FONT-WEIGHT: bold;
    COLOR: #CC0000;
    FONT-SIZE: 18px;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;    
}

.txt
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.txthome
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}





.sbttn
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 10px;
    BACKGROUND: #cc0000;
    BORDER-LEFT: #000000 1px solid;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: tahoma,sans-serif;
    HEIGHT: 19px;
    TEXT-DECORATION: none
}


select {FONT-WEIGHT: 500; COLOR: #333333; font-size: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;; }
input {FONT-WEIGHT: 500; COLOR: #333333; font-size: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;; }

legend
{
color: #333333;
background: #ffffff;
border: 1px solid #cc0000;
padding: 2px 6px
}